[target]
path0=E:\고전 무설치\윈도 무설치 게임\~재작업 완료\KU2 임팩트\DG_GAME.EXE
ver0=1
flag0=3
initx0=1
inity0=1
minx0=1
miny0=1
maxx0=639
maxy0=479
path1=E:\고전 무설치\윈도 무설치 게임\~재작업 완료\KU2 임팩트\KU2C.exe
ver1=1
flag1=3
initx1=1
inity1=1
minx1=1
miny1=1
maxx1=639
maxy1=479

